@charset "utf-8";
/* CSS Document */

	
	
	
@media only screen and (min-width: 768px) and (max-width: 1000px) {
	 body {
min-width:768px;
}
 .wrapper{
width:757px;
} 


.logo_cont {
    left: 0px;
    position: relative;
    top:20px;
    width: 209px;
	margin:0 auto;
}


	
.nav-area {
    width: 482px !important;
}


.ride_btn {
    padding: 10px 13px;
    font-size: 14px;
}

.cta_l_txt {
    padding-left: 15px;
    font-size: 19px;
    color: #fff;
    width: 487px;
}


.ser_phone_cont {
    width: 306px;
}

.ser_phone_cont span {
    font-size: 22px;
}

.top_phone_cont {
    font-size: 19px;
}

.image_panel {
    width: 259px;
    margin: 20px 9px 0 9px;
}

.welcome_cont{
	float:none;
	width:94.5%;
	clear:both;
	margin-top:15px;
	min-height:234px;
	}
	
.copyright {
    float: right;
    width: 347px;
}

.quote_wrapper {
	width:254px;
	float:right;
}

.left_txt_wrap {
    float: left;
    width: 56%;
}

.slider_left {
    width: 444px;
}


.form_right {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    width: 293px;
	height:316px !important;
	overflow:auto;
	min-height:316px !important;
	
}

.foot_col2 {
    width: 200px;
}

	
}

@media only screen and (max-width: 767px) {
	 body {
min-width:300px !important;

}
.wrapper{
width:300px !important;
}


.menu_wrapper {
    float: none;
    width: 98%;
	margin-top:47px !important;
	padding:15px 0;
}

.slides img{
	width:100%;
	}

.logo_cont {
    left: 0px;
    position: relative;
    top:20px;
    width: 209px;
	margin:0 auto;
	float:none;
}


.top_phone_cont {
    margin-top: 27px;
    float: none;
}

.card_cont {
    float: none;
    padding-top:27px;
	margin-left:10px;
}

.menu_cont {
    width: 100%;
    float: none;
	
}



.nav-area {
    width: 96% !important;
	margin-top:-24px !important;
	float:none;
}


.right_panel{
	float:none;
	width:100%;
	}
	
.left_txt_wrap {
    float: none;
    width: 100%;
}

.left_img, right_img{
	float:none;
	width:100%;
	}
	
	.t_phone_cont{
    top: 117px;
}

.socia_cont_icon {
    float: none;
    padding-top: 6px;
    padding-right: 10px;
}

.t_email_cont{
	left:0;
	top:65px;
	}
	
.menu_wrapper {
    margin-top: 126px;
}

.slide_wrapper{
	width:97%;
	float:none;
	}
	
	


.quote_wrapper {
    width: 222px;
    float: none;
}

.slide_wrapper {
    width:96%;
    float: none;
	padding:2%;
}

.cta_l {
    float:none;
	margin:0 auto;
	width:109px;
}

.cta_l_txt {
    float: none;
    padding-top:0px;
    padding-left:10px;
    font-size:18px;
    color: #fff;
    width:100%;
}

.btn_wrap {
    float: none;
    padding-top:0px;
	margin:20px auto;
	width:194px;
}

.ser_phone_cont {
    border-radius: 50px;
    padding: 8px 14px;
    font-size:16px;
    color: #fff;
    margin-top:20px;
    display: inline-block;
    line-height: 40px;
    background: #000;
    margin-left:0px;
    width: 92%;
    text-transform: uppercase;
}

.ser_phone_cont span {
    font-size: 15px;
    font-weight: bold;
    color: #f5524f;
}

.ride_btn{
	font-size:16px;
	}
	
	.res_size_call{font-size:26px;}
	.res_size_mob{font-size:22px;}
	
	.top_phone_cont {
   
    font-size: 19px;
    padding: 8px 12px;
}

.slider_left {
    width: 100%;
    float: none;
}

.form_right {
    width:93%;
    float: none;
    padding: 15px 0 20px 20px;
    color: #bdbdbd;

}


.fr_col3_1, .fr_col2_1{
	width:100%;
	float:none;
	margin-right:0px;
	}
	
.con_img{
	width:100%;
	}
	
.foot_col2 {
    width: 93%;
    float: none;
    padding: 0 15px;
    border-right: 0px solid #717171;
    color: #e4e4e4;
    min-height: 198px;
}


.col1{
	width:100%;
	float:none;
	padding:1% 0%;
	}
	
	
.special_offer {
    width: 188px;
}
}



 @media only screen and (min-width: 480px) and (max-width: 767px) {
 body {
min-width:420px !important;
}
 .wrapper {
width:420px !important;
}



 }


@media only screen and (min-width: 200px) and (max-width: 767px) {
	.form_inner_left{
	width:100%;
	}
	.wrapper{
		width:100% !important;}
}	